html .content {
  width: 690px;
}
html .header_nav .tel span {
  display: none;
}
html .header_nav .gen_nav li {
  margin-left: 30px;
}
html .header_nav .main_nav > li {
  margin-left: 10px;
font-size: 13px;
}
html .header_nav .logo {
  top: 82px;
  width: 180px;
  height: 40px;
}
html .header_nav .logo.regional {
  width: 180px;
  height: 60px;
}
html .header_nav .logo a {
  width: 180px;
  height: 40px;
  background-size: 180px 40px;
}
html .header_nav .logo.regional a {
  width: 180px;
  height: 60px;
  background-size: 180px 60px;
}
html .header_nav .main_nav {
  top: 83px;
}
html .header .buttons {
  display: none;
}
html .header {
  min-height: 200px;
}
html .cms_nav {
  font-size: 16px;
}
html .cms_nav > ul > li {
	margin-left: 6px;
	margin-right: 6px;
	font-size: 15px;	
}
html .split_content img {
  width: 100%;
  margin: 0;
}
html .split_content.left img {
  margin-right: 0;
  float: none;
  margin-bottom: 50px;
}
html .split_content.right img {
  float: none;
}
html .split_content .cms_content {
  float: none;
  width: 100%;
}
html .foot_links br {
  display: inline;
}
html .foot_clipping .heading .name {
  font-size: 20px;
  padding-left: 30px;
}
html .foot_clipping .heading .navi {
  right: 30px;
}
html .foot_clipping .date {
  padding: 0 10px;
  font-size: 14px;
}
html .foot_clipping .ttext {
  font-size: 16px;
}
html .foot_social_icons a {
  margin-left: 19px;
  margin-right: 19px;
}
html .foot_social_icons a:first-child {
  margin-left: 0;
}
html .foot_social_icons a:last-child {
  margin-right: 0;
}

html .foot_anno ul li .text {
  font-size: 16px;
}
html .foot_anno ul li {
  width: 33.33%;
}
html .foot_anno ul li:nth-child(4) {
  display: none;
}
html .footer ul {
  margin-left: 2px;
}
html .footer .slogan {
  width: 150px;
  height: 150px;
  background-size: 150px 150px;
  margin-right: 23px;
}
html .footer .nmg {
  left: 63px;
  top: 180px;
}
html .footer {
  margin-top: 60px;
  height: 210px;
}
html .foot_anno ul li .text {
  padding-top: 24px;
  padding-bottom: 24px;
}
html .title {
  margin-bottom: 40px;
}
html .crumbs {
  padding: 26px 0;
}
html .cms_content h1 {
  font-size: 24px;
}
html .spacer100 {
  margin-bottom: 40px;
}
html .store_loc {
  margin-bottom: 30px;
}
html .foot_links {
  margin-bottom: 45px;
  margin-top: -15px;
}
html .foot_clipping .clip_title {
  padding-top: 20px;
  padding-bottom: 80px;
}
html .foot_social_icons {
  margin-bottom: 26px;
}
html .sticky_nav {
  font-size: 12px;
}
html .sticky_nav ul li {
  margin-left: 20px;
}
html .det_carousel {
  padding: 30px;
}
html .split_detail > div:first-child {
  margin-right: 0;
  margin-bottom: 30px;
}
html .split_detail > div {
  width: 100%;
}
html .det_carousel .car_cont {
  height: 460px;
}
html .accordion1 .acc_split > div {
  width: 100%;
  margin-bottom: 30px;
}
html .ho_links5 li {
  width: 31%;
  margin-left: 3.5%;
  margin-bottom: 25px;
}
html .ho_links5 li:nth-child(3n+1) {
  margin-left: 0;
}
html .split_uneven .quotes {
  width: 100%;
  margin-bottom: 30px;
}
html .su_text {
  width: 100%;
}
html .width3 {
  width: 50%;
}
html .arrow_link_list > div {
  width: 50%;
}
html .vac_list .filter {
  height: auto;
}
html .vac_list .filter input, html .vac_list .filter .select {
  width: 46%;
}
html .vac_list .filter input {
  margin-bottom: 30px;
}
html .vac_list .filter {
  width: 690px;
}
html .vac_list .filter button {
  top: 95px;
  right: 30px;
}
html .vac_list .filter form > div {
  margin-right: 0;
}
html .vac_list .filter .select {
  width: 80%;
}


html .quotes {
  height: 485px;
}

html .quotes .q_img {
  width: 100%;
  float: none;
  height: 240px;
}

html .quotes .q_q_cont {
  float: none;
  height: 244px;
  line-height: 220px;
  width: 100%;
}
html .quotes.no_img .q_q_cont {
  height: 485px;
  line-height: 440px;
}

html .quotes .q_q_q_cont {
  width: 90%;
}

html .quotes .car_navi {
  left: 0;
}
html .pickup_quick .split_half > div {
  width: 100%;
}
html .pickup_quick .split_half > div:first-child {
  border-bottom: 1px solid white;
  border-right: 0px none;
  padding-bottom: 60px;
  margin-bottom: 60px;
}
html .pickup_quick .on_site form {
  padding-right: 5.12%;
}
html .pickup_quick .in_store form {
  padding-right: 3.4%;
}
html .tri_link_content .button {
  font-size: 16px;
  width: 255px;
  margin-right: 50px;
}
html .pl_detail .title {
  text-align: center;
}
html .pickup_quick .btnout input {
  width: 507px;
}
html .sp_info > div {
  margin-right: 50px;
}
html .sp_list .btn_more {
  width: 200px;
}
html .gratis_ophalen .foot_links a:first-child {
  margin-bottom: 12px;
}
html .vac_list.act_list .filter form > div {
  margin-right: 100px;
}
html .vac_list.act_list .filter button {
  top: 0;
}
html .a_list.tric li {
  width: 48.5%;
  margin-left: 0;
}
html .a_list.tric li:nth-child(2n) {
  margin-left: 3%;
}
html .center_content {
  width: 100%;
}
html .split_locations > div {
  width: 100%;
  float: none;
}
html .split_locations > div:first-child {
  margin-right: 0;
  margin-bottom: 30px;
}
html .foot_links.imp a, html .foot_links.imp a:hover {
  margin-bottom: 8px;
}


/* SEARCH PAGE */

html .header_nav.for_search {
  position: relative;
  left: 0;
  margin-left: 0;
/*   z-index: 10; */
}
html .fixed_container {
  position: relative;
  left: 0;
  top: 0;
  padding-bottom: 130px;
}
html .fixed_container .s_seccol {
  position: relative;
  padding: 0;
}
html .fixed_container .s_back {
  position: absolute;
  bottom: 0;
  width: 100%;
}
html .vac_list.s_filter .filter form > div {
  width: 100%;
}
html .s_map {
  position: relative;
  width: 100%;
  height: 200px;
}
html .s_seccol .s_list {
  position: relative;
  left: 0;
  width: 100%;
  top: 0;
  box-sizing: border-box;
}
html .vac_list.s_filter {
  margin-bottom: 0;
}
html .vac_list.s_filter .filter form {
  padding-left: 25px;
  padding-right: 25px;
  box-sizing: border-box;
}
html .s_seccol.expanded .s_list {
  top: 0;
}
html .s_list ul li {
  padding-top: 180px;
  padding-top: 0;
  padding-left: 180px;
}
html .vac_list.s_filter .filter {
  height: 225px;
}
html .vac_list .filter {
  padding-left: 0;
  padding-right: 0;
}
html .s_list ul li>div.contact,
html .s_list ul li>div.address {
  float: none;
  width: auto;
}
html .s_filter .field {
  padding-left: 0px;
  padding-top: 25px;
  position: relative;
}
html .s_filter .field label {
  line-height: 20px;
}
html .vac_list.s_filter .filter {
  
}
html .expanded .vac_list.s_filter .filter {
  height: 415px;
}

html .header_nav .main_nav ul li {
  width: 100%;
  white-space: normal;
}
html .header_nav .main_nav ul li:hover a {
  padding-left: 0px;
}
html .header_nav .main_nav ul {
  /*width: 95%;*/
	width: 300px;
}
html .arrow_link_list>div {
/*  display: none;*/
}
html .arrow_link_list>div:first-child {
  display: block;
}
html .s_list ul li:hover .detail span {
  display: none;
}

html .newsletter>div {
  width: 750px;
}
html .vac_list.s_filter .filter button {
  right: 0;
}
html .vac_list .filter .select > div {
  background-position: 96% 26px;
}
html .foot_clipping .heading .name {
  font-size: 16px;
}
html .gratis_ophalen .foot_links a {
  margin-left: 0;
}
html .foot_clipping .heading .name a {
  display: inline-block;
  vertical-align: middle;
  line-height: 30px;
  max-width: 85%;
}

html .fix_tel{ display: none;}